Commit 9ed73544 authored by Jean-Paul Saman's avatar Jean-Paul Saman

Fix configure script on MacOS X

parent f749fe6d
...@@ -5315,7 +5315,7 @@ then ...@@ -5315,7 +5315,7 @@ then
[ [
firefox_libs=`pkg-config --libs firefox-plugin` firefox_libs=`pkg-config --libs firefox-plugin`
firefox_cflags=`pkg-config --cflags firefox-plugin` firefox_cflags=`pkg-config --cflags firefox-plugin`
PKG_CHECK_MODULES([nspr], [nspr], [ ], PKG_CHECK_MODULES([nspr], [nspr], [ nspr= ],
[ [
AC_MSG_ERROR([Please install the nspr development tools.]) AC_MSG_ERROR([Please install the nspr development tools.])
] ]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment